CRMchat APIBeta
Telegram APIHelp

help.getPromoData

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getPromoData

Returns a set of useful suggestions and PSA/MTProxy sponsored peers, see here » for more info.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns a set of useful suggestions and PSA/MTProxy sponsored peers, see here » for more info.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getPromoData" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "help.promoDataEmpty",    "expires": 0  }}